Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/org.eclipse.tcf.cdt.ui')
-rw-r--r--plugins/org.eclipse.tcf.cdt.ui/META-INF/MANIFEST.MF8
-rw-r--r--plugins/org.eclipse.tcf.cdt.ui/pom.xml4
2 files changed, 6 insertions, 6 deletions
diff --git a/plugins/org.eclipse.tcf.cdt.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.tcf.cdt.ui/META-INF/MANIFEST.MF
index f575fbdcf..62cfb6bd2 100644
--- a/plugins/org.eclipse.tcf.cdt.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.tcf.cdt.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.cdt.ui;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.tcf.internal.cdt.ui.Activator
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
@@ -15,9 +15,9 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.cdt.ui;bundle-version="5.5.0",
org.eclipse.cdt.debug.core;bundle-version="7.2.0",
org.eclipse.cdt.debug.ui;bundle-version="7.2.0",
- org.eclipse.tcf.core;bundle-version="1.1.0",
- org.eclipse.tcf.debug;bundle-version="1.1.0",
- org.eclipse.tcf.debug.ui;bundle-version="1.1.0",
+ org.eclipse.tcf.core;bundle-version="1.2.0",
+ org.eclipse.tcf.debug;bundle-version="1.2.0",
+ org.eclipse.tcf.debug.ui;bundle-version="1.2.0",
org.eclipse.jface.text;bundle-version="3.8.1",
org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.cdt.launch;bundle-version="7.1.0",
diff --git a/plugins/org.eclipse.tcf.cdt.ui/pom.xml b/plugins/org.eclipse.tcf.cdt.ui/pom.xml
index 9bf025f96..b7f49e23a 100644
--- a/plugins/org.eclipse.tcf.cdt.ui/pom.xml
+++ b/plugins/org.eclipse.tcf.cdt.ui/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>tcf-parent</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../pom.xml</relativePath>
</parent>
- <version>1.1.0.qualifier</version>
+ <version>1.2.0.qualifier</version>
<artifactId>org.eclipse.tcf.cdt.ui</artifactId>
<packaging>eclipse-plugin</packaging>
</project>

Back to the top